.sp-paginator-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 0px;
    width: calc(100% - 20px);
    z-index: 1;
}

.sp-pagination-button-container {
    display: flex;
    flex-direction: column;
}

.sp-pagination-size-selector {
    padding: 10px;
}
